Description: Tweak the Javadoc settings to make it reproducible
Author: Emmanuel Bourg <ebourg@apache.org>
Forwarded: no
--- a/build.xml
+++ b/build.xml
@@ -277,6 +277,8 @@
 	<target name="-do-javadoc" depends="-prepare-src,-javadoc-sourcepath">
 		<mkdir dir="${javadoc.destdir}" />
 		<javadoc
+		locale="en"
+		additionalparam="-notimestamp"
 		sourcepath="${javadoc.sourcepath}"
 		destdir="${javadoc.destdir}"
 		version="yes"
